.back{
  background-color: rgb(167, 165, 165);
  border-radius: 10px;
  padding: 20px;

}
.shadow{
  box-shadow: 5px 0px 10px 3px rgb(186, 229, 235);

}

.desc{
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  padding: 10px;
}
